JSListPicker module - Defect #117

Better support for the webclient (dialog size/scrollbars)
08/04/2010 02:29 PM - Robert lvens

Status: Closed Start date: 08/04/2010
Priority: Normal Due date:

Assignee: Robert Ivens % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Browser (if web
client):

Description

In the webclient the dialog shows scrollbars because the form is larger than the dialog.

History

#1 - 08/04/2010 02:58 PM - Robert Ivens

- Status changed from New to Resolved

#2 - 08/09/2010 09:09 AM - Robert Ivens

- Status changed from Resolved to Closed
